Subject: Re: example needed pls: `cygpath -c <HANDLE>'
From: Soren A <[email-masked]>
To: [email-masked]
Date: Tue, 1 Jul 2003 21:15:59 +0000 (UTC)

Brian Dessent <[email-masked]> wrote around 01 Jul 2003 
news:[email-masked]:

> Soren Andersen wrote:
> 
>> In short although I see what you are doing, I think it's too simple for
>> many cases and its lack of robustness makes it only marginally useful to
>> me (IMHO). If you could post some typical examples of how you use it, to
>> refute me, I'd be pleased.
> 
> Yes, it's quite dumb code.  It doesn't even work correctly if one of the
> files doesn't exist.  However it works perfectly for what I originally
> devised it for, which is using Windows editors from cygwin, as in I have
> the line
> 
> alias ue="dodos /path/to/uedit32.exe $@"
> 
> in .profile, and so I can issue commands like "ue /etc/hosts*" or "ue
> ~/project/foo*.c" to edit files with UltraEdit as if it was a
> cygwin-aware application.

Yes, I get it. That's a valid use for this simple thing. Thanks.

-- 
"So, tell me, my little one-eyed one, on what poor, pitiful,
defenseless planet has my MONSTROSITY been unleashed?"
                       - Dr. Jumba, Disney's "Lilo & Stitch"
OpenPGP Key at http://savannah.gnu.org/people/viewgpg.php?user_id=6050

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/